From 8101b5aa582a8f8522ff3d2506e11df71aabb4d0 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 18 Mar 2020 13:39:41 +0100
Subject: [PATCH] Remove reference to nonexisting GUC from release notes

Commit 4a49149b9d74d2f9479cb73227e9646c901c84e6 added a set of GUCS
as PGDLLIMPORT, but idle_in_transaction_session_timeout is only in
9.6 and onwards (which is reflected in the commit message), so the
reference to the change in the release notes is a bit broad.
---
 doc/src/sgml/release-9.5.sgml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/doc/src/sgml/release-9.5.sgml b/doc/src/sgml/release-9.5.sgml
index ab213c847e..15f2cabd52 100644
--- a/doc/src/sgml/release-9.5.sgml
+++ b/doc/src/sgml/release-9.5.sgml
@@ -593,7 +593,6 @@ Branch: REL9_4_STABLE [dbe405b78] 2020-01-21 13:47:17 +0900
 
      <para>
       This applies to
-      <literal>idle_in_transaction_session_timeout</literal>,
       <literal>lock_timeout</literal>,
       <literal>statement_timeout</literal>,
       <literal>track_activities</literal>,
-- 
2.21.1 (Apple Git-122.3)

